sv:
  plugin_openproject_xls_export:
    name: "OpenProject XLS Export"
    description: "Export issue lists as Excel spreadsheets (.xls)."
  export_to_excel: "Exportera XLS "
  print_with_description: "Skriv ut förhandsgranskning med beskrivning"
  sentence_separator_or: "eller"
  different_formats: Olika format
  export:
    format:
      xls: "XLS"
      xls_with_descriptions: "XLS med beskrivningar"
      xls_with_relations: "XLS med relationer"
  xls_export:
    child_of: barn till
    parent_of: förälder till
